.card-content{
    color: var(--negative-01);
}

.img-wrap{
    display: flex;
    flex-direction: column;
    height: 300px;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.card-title{
    line-height: 1.2; 
    overflow: hidden; 
    display: -webkit-box;
    -webkit-line-clamp: 1; 
    -webkit-box-orient: vertical;
}